## sakura 0.1.0

=== DESCRIPTION ===
Package: sakura
Type: Package
Title: Extension to R Serialization
Version: 0.1.0
Description: Extends the functionality of R serialization by augmenting the
    built-in reference hook system. This enhanced implementation allows optimal,
    one-pass integrated serialization that combines R serialization with
    third-party serialization methods. Facilitates the serialization of even
    complex R objects, which contain non-system reference objects, such as those
    accessed via external pointers, for use in parallel and distributed
    computing.
Authors@R: 
    c(person(given = "Charlie",
             family = "Gao",
             role = c("aut", "cre"),
             email = "charlie.gao@shikokuchuo.net",
             comment = c(ORCID = "0000-0002-0750-061X")),
      person(given = "Hibiki AI Limited",
             role = "cph"))
License: GPL (>= 3)
BugReports: https://github.com/shikokuchuo/sakura/issues
URL: https://shikokuchuo.net/sakura/,
        https://github.com/shikokuchuo/sakura/
Encoding: UTF-8
Depends: R (>= 3.5)
Suggests: arrow
RoxygenNote: 7.3.2
Config/build/compilation-database: true
NeedsCompilation: yes
Packaged: 2025-02-27 10:14:59 UTC; cg334
Author: Charlie Gao [aut, cre] (<https://orcid.org/0000-0002-0750-061X>),
  Hibiki AI Limited [cph]
Maintainer: Charlie Gao <charlie.gao@shikokuchuo.net>
Repository: CRAN
Date/Publication: 2025-03-03 11:40:02 UTC
