## sakura 2.3.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "2.3.4")
+SET (VERSION "2.3.7")
 
 
 INCLUDE (FindPkgConfig)
@@ -28,6 +28,9 @@
 	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 0.16.15 development libraries installed...")
 ENDIF (NOT VTE_FOUND)
 
+FIND_PROGRAM(POD2MAN pod2man)	
+MESSAGE ("pod2man executable is" ${POD2MAN})	
+
 ADD_DEFINITIONS (-DVERSION=\\\"${VERSION}\\\")
 ADD_DEFINITIONS (-DDATADIR=\\\"${CMAKE_INSTALL_PREFIX}/share\\\")
 ADD_DEFINITIONS (-DBUILDTYPE=\\\"${CMAKE_BUILD_TYPE}\\\")
@@ -49,6 +52,9 @@
 INSTALL (TARGETS sakura RUNTIME DESTINATION bin)	
 INSTALL (FILES sakura.desktop DESTINATION share/applications)
 INSTALL (FILES terminal-tango.svg DESTINATION share/pixmaps)
+IF (POD2MAN)	
+	INSTALL (FILES ${sakura_BINARY_DIR}/sakura.1 DESTINATION share/man/man1)	
+ENDIF (POD2MAN)
 INSTALL (FILES INSTALL DESTINATION share/doc/sakura)	
 
 FILE (GLOB MO_FILES po/*.mo)
@@ -58,6 +64,11 @@
 SET (EXECUTABLE_OUTPUT_PATH src)
 
 ADD_CUSTOM_TARGET (distclean
-	rm -f Makefile cmake_install.cmake CMakeCache.txt install_manifest.txt
+	rm -f Makefile cmake_install.cmake CMakeCache.txt install_manifest.txt sakura.1
 	COMMAND rm -f po/*.mo po/sakura.pot po/Makefile po/cmake_install.cmake 
 	COMMAND rm -rf CMakeFiles po/CMakeFiles)
+
+IF (POD2MAN) 
+ADD_CUSTOM_TARGET(man ALL
+	COMMAND ${POD2MAN} -u --section=1 --release=${VERSION} --center '' ${sakura_SOURCE_DIR}/sakura.pod sakura.1)
+ENDIF (POD2MAN)
