=== debian/changelog ===
sakura (2.3.7-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 08 Mar 2010 18:36:28 -0500

sakura (2.3.6-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.8.4
  * Moved to DebSrc version 3.0 (quilt).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 16 Feb 2010 23:10:30 -0500

sakura (2.3.5-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Drop debian/sakura.pod, manpage included upstream.
  * Drop debian/patches/10_desktopfile_validate, incuded upstream. 
  * debain/{rules, control}:
   - Drop quilt.
   - Move to dh 7
  * debian/control:
   - Bump Standards-Version to 3.8.3
   - Drop old Vcs fields. Now maintained directly in lp:ubuntu/sakura
  * debian/copyright: Update Dep-5 compliance.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 14 Dec 2009 14:35:00 -0500

sakura (2.3.4-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #384711)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 23 Jun 2009 23:58:16 -0400
