=== debian/control ===
Source: sakura
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends:	debhelper (>= 7.0.50~),
		cmake,
		perl,
		libgtk2.0-dev (>= 2.10),
		libvte-dev (>= 1:0.16.15)
Standards-Version: 3.8.4
Vcs-Bzr: lp:ubuntu/sakura
Homepage: http://www.pleyades.net/david/sakura.php

Package: sakura
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Description: simple but powerful libvte-based terminal emulator
 Sakura is a terminal emulator based on GTK+ and VTE. It's a
 terminal emulator with few dependencies, so you don't need a
 full GNOME desktop installed to have a decent terminal emulator.
