=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')

get-orig-source:
	rm -rf $@
	mkdir -p $@
	cd $@ && wget http://www.pleyades.net/david/projects/sakura/$(PACKAGE)-$(VERSION).tar.gz
	cd $@ && mv $(PACKAGE)-$(VERSION).tar.gz ../../$(PACKAGE)_$(VERSION).orig.tar.gz
	rm -r $@

%:
	dh $@

override_dh_auto_configure:
	cmake -DCMAKE_INSTALL_PREFIX=/usr

override_dh_install:
	dh_install
	rm -f debian/sakura/usr/share/doc/sakura/INSTALL
