## sakura 2.3.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "2.3.7")
+SET (VERSION "2.3.8")
 
 
 INCLUDE (FindPkgConfig)
