=== debian/changelog ===
sakura (2.3.8-1) unstable; urgency=low

  * Initial Debian release. (Closes: #467375)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 18 May 2010 12:54:42 -0400

sakura (2.3.8-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Deleate un-needed debian/README.source file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 15 May 2010 14:08:12 -0400
