=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: sakura
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
+Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
+Uploaders: Andrew Lee <ajqlee@debian.org>, Norbert Preining <preining@debian.org>
 Build-Depends:	debhelper (>= 7.0.50~),
 		cmake,
 		perl,
 		libgtk2.0-dev (>= 2.10),
 		libvte-dev (>= 1:0.16.15)
 Standards-Version: 3.8.4
-Vcs-Bzr: lp:ubuntu/sakura
+Vcs-Bzr: https://code.launchpad.net/~andrewsomething/sakura/debian
+Vcs-Browser: http://bazaar.launchpad.net/~andrewsomething/sakura/debian/files
 Homepage: http://www.pleyades.net/david/sakura.php
 
 Package: sakura
