## sakura 2.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "2.3.8")
+SET (VERSION "2.4.2")
 
 
 INCLUDE (FindPkgConfig)
@@ -13,19 +13,19 @@
 	MESSAGE (FATAL_ERROR "pkg-config not found...")
 ENDIF (NOT PKG_CONFIG_FOUND)
 
-pkg_check_modules (GLIB REQUIRED glib-2.0>=2.14)
+pkg_check_modules (GLIB REQUIRED glib-2.0>=2.20)
 IF (NOT GLIB_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.14 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.20 development libraries installed...")
 ENDIF (NOT GLIB_FOUND)
 
-pkg_check_modules (GTK REQUIRED gtk+-2.0>=2.10)
+pkg_check_modules (GTK REQUIRED gtk+-2.0>=2.16)
 IF (NOT GTK_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 2.10 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 2.16 development libraries installed...")
 ENDIF (NOT GTK_FOUND)
 
-pkg_check_modules (VTE REQUIRED vte>=0.16.15)
+pkg_check_modules (VTE REQUIRED vte>=0.26)
 IF (NOT VTE_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 0.16.15 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 0.26 development libraries installed...")
 ENDIF (NOT VTE_FOUND)
 
 FIND_PROGRAM(POD2MAN pod2man)
