=== debian/changelog ===
sakura (2.4.2-1) unstable; urgency=low

  [ Norbert Preining ]
  * Change the vcs locations in debian/control.

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * debian/control:
   - Bump Standards-Version to 3.9.2, no changes needed.
   - Bump libgtk2.0-dev and libvte-dev build deps.
   - Update Vcs-Browser field again due to Aloith changes.  

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 02 Aug 2011 14:33:44 -0400
