=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends:	debhelper (>= 7.0.50~),
 		cmake,
 		perl,
-		libgtk2.0-dev (>= 2.10),
-		libvte-dev (>= 1:0.16.15)
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~andrewsomething/sakura/debian
-Vcs-Browser: http://bazaar.launchpad.net/~andrewsomething/sakura/debian/files
+		libgtk2.0-dev (>= 2.16),
+		libvte-dev (>= 1:0.26)
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/collab-maint/sakura.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
 Homepage: http://www.pleyades.net/david/sakura.php
 
 Package: sakura
