## sakura 3.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "2.4.2")
+SET (VERSION "3.0.3")
 
 
 INCLUDE (FindPkgConfig)
@@ -18,14 +18,14 @@
 	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.20 development libraries installed...")
 ENDIF (NOT GLIB_FOUND)
 
-pkg_check_modules (GTK REQUIRED gtk+-2.0>=2.16)
+pkg_check_modules (GTK REQUIRED gtk+-3.0)
 IF (NOT GTK_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 2.16 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 3.0 development libraries installed...")
 ENDIF (NOT GTK_FOUND)
 
-pkg_check_modules (VTE REQUIRED vte>=0.26)
+pkg_check_modules (VTE REQUIRED vte-2.90>=0.28)
 IF (NOT VTE_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 0.26 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 2.90 development libraries installed...")
 ENDIF (NOT VTE_FOUND)
 
 FIND_PROGRAM(POD2MAN pod2man)	
@@ -36,14 +36,14 @@
 ADD_DEFINITIONS (-DBUILDTYPE=\\\"${CMAKE_BUILD_TYPE}\\\")
 
 IF (${CMAKE_BUILD_TYPE} MATCHES "Debug")
-	SET (CMAKE_C_FLAGS "-Wall")
+	SET (CMAKE_C_FLAGS "-Wall ")
 ELSE (${CMAKE_BUILD_TYPE} NOT MATCHES "Debug")
-	SET (CMAKE_C_FLAGS "-O2")
+	SET (CMAKE_C_FLAGS "-O2 -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED")
 ENDIF (${CMAKE_BUILD_TYPE} MATCHES "Debug")
 
 INCLUDE_DIRECTORIES (. ${GTK_INCLUDE_DIRS} ${VTE_INCLUDE_DIRS})
 LINK_DIRECTORIES (${GTK_LIBRARY_DIRS} ${VTE_LIBRARY_DIRS})
-LINK_LIBRARIES (${GTK_LIBRARIES} ${VTE_LIBRARIES})
+LINK_LIBRARIES (${GTK_LIBRARIES} ${VTE_LIBRARIES} m)
 ADD_EXECUTABLE (sakura src/sakura.c)
 ADD_DEPENDENCIES (sakura src/sakura.c src/sakura.h)
