=== debian/changelog ===
sakura (3.0.3-2ubuntu0.1) precise-proposed; urgency=low

  * Drop fix_FTBFS4Hurd.patch; not needed for Ubuntu
    and introduces a bug where opening a new tab does
    not keep the working directory (LP: #977232).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 03 May 2012 02:43:19 -0400

sakura (3.0.3-2) unstable; urgency=low

  * close-right-page-on-child-exit.patch: When a child process
    exits, sakura closes the current notebook page, which can
    be different from the page in which the child process was
    actually running. Thanks to Thibaut Girka! (Closes: #668988)
  * retain-opacity-level.patch: Backport fix for opacity setting
    not being retained on tab creation. (LP: #969294)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 17 Apr 2012 21:26:43 -0400

sakura (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update for 1.0 release of the
    machine-readable format. 
  * Drop fix_login_option.patch, applied upstream.
  * debian/control: Update build dependencies,
    use libgtk-3-dev and libvte-2.90-dev.
  * Update Standards-Version to 3.9.3, no changes needed.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 30 Mar 2012 11:02:58 -0400

sakura (2.4.2-4) unstable; urgency=low

  * Fix FTBFS on Hurd. This patch solves the build problems
    for GNU/Hurd due to PATH_MAX issues. The solution is to
    make dynamic string allocations instead of using fixed
    length buffers. Thanks to Tanguy LE CARROUR. (Closes: #887105)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 12 Feb 2012 11:39:31 -0500

sakura (2.4.2-3) unstable; urgency=low

  * set DM-Upload-Allowed to yes

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jan 2012 13:17:04 +0900

sakura (2.4.2-2) unstable; urgency=low

  * debian/copyright:
   - License was mistakenly noted as GPL-2+. This was incorrect.
     It should simply be  GPL-2 (Closes: #638971). Thanks to
     Wen-Yen Chuang.
   - Update to respect current DEP-5 spec.
  * debian/control:
   - Correct homepage field for new url (Closes: #648363).
   - Run wrap-and-sort to clean up white space.
  * debian/patches/fix_login_option.patch: Backport fix from upstream
    vcs for broken --login option (Closes: #639652, LP: #887105). 
  * debian/{watch, rules}: Upstream now hosts releases in a location
    that uscan can find. Update watch file to look in the right location
    and remove now un-needed get-orig-source target.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 23 Aug 2011 09:06:41 -0400
