=== debian/control ===
Source: sakura
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Uploaders: Andrew Lee <ajqlee@debian.org>,
           Norbert Preining <preining@debian.org>
DM-Upload-Allowed: yes
Build-Depends: cmake,
               debhelper (>= 7.0.50~),
               libgtk-3-dev,
               libvte-2.90-dev,
               perl
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/sakura.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
Homepage: http://www.pleyades.net/david/projects/sakura

Package: sakura
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: x-terminal-emulator
Description: simple but powerful libvte-based terminal emulator
 Sakura is a terminal emulator based on GTK+ and VTE. It's a
 terminal emulator with few dependencies, so you don't need a
 full GNOME desktop installed to have a decent terminal emulator.
