=== debian/watch ===
version=3
https://launchpad.net/sakura/+download http://launchpad.net/sakura/.*/sakura-(.*)\.tar\.bz2
