## sakura 3.0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.0.3")
+SET (VERSION "3.0.4")
 
 
 INCLUDE (FindPkgConfig)
