=== debian/changelog ===
sakura (3.0.4-2) unstable; urgency=low

  * debian/patches: Drop all disabled patches and
    close-right-page-on-child-exit.patch, it was also
    applied upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 03 May 2012 02:20:08 -0400

sakura (3.0.4-1) unstable; urgency=low

  * new upstream release:
    . disabled patches: dynamic-cwd-path.patch (LP: #977232) (see below
      for details), retain-opacity-level.patch
  * unfuzzified: close-right-page-on-child-exit.patch

 -- Norbert Preining <preining@debian.org>  Tue, 01 May 2012 09:50:33 +0900

sakura (3.0.3-3) UNRELEASED; urgency=low

  * dynamic-cwd-path.patch: replaces fix_FTBFS4Hurd.patch, patch by
    Sebastian Reichel. Better dynamic string allocation handling
    for PATH_MAX. This patch also fixes the not keeping cwd in new
    tabs bug (LP: #977232)

 -- Norbert Preining <preining@debian.org>  Tue, 01 May 2012 08:49:14 +0900
