=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	cmake -DCMAKE_INSTALL_PREFIX=/usr

override_dh_install:
	dh_install
	dh_install debian/terminal-tango.xpm $(DESTDIR)/usr/share/pixmaps
	rm -f debian/sakura/usr/share/doc/sakura/INSTALL
