## sakura 3.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.0.4")
+SET (VERSION "3.1.0")
 
 
 INCLUDE (FindPkgConfig)
@@ -36,9 +36,9 @@
 ADD_DEFINITIONS (-DBUILDTYPE=\\\"${CMAKE_BUILD_TYPE}\\\")
 
 IF (${CMAKE_BUILD_TYPE} MATCHES "Debug")
-	SET (CMAKE_C_FLAGS "-Wall ")
+	SET (CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wall")
 ELSE (${CMAKE_BUILD_TYPE} NOT MATCHES "Debug")
-	SET (CMAKE_C_FLAGS "-O2 -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED")
+	SET (CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -O2 -Wno-deprecated-declarations -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED")
 ENDIF (${CMAKE_BUILD_TYPE} MATCHES "Debug")
 
 INCLUDE_DIRECTORIES (. ${GTK_INCLUDE_DIRS} ${VTE_INCLUDE_DIRS})
