=== debian/changelog ===
sakura (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Drop deprecated DM-Upload-Allowed field and use my
    @debian.org address in the Maintainer field.
  * Bump debian/compat to 9.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 27 Jun 2013 12:24:04 -0400
