=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: sakura
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
+Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
 Uploaders: Andrew Lee <ajqlee@debian.org>,
            Norbert Preining <preining@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: cmake,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                libgtk-3-dev,
                libvte-2.90-dev,
                perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/sakura.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
 Homepage: http://www.pleyades.net/david/projects/sakura
