## sakura 3.1.1

=== debian/changelog ===
sakura (3.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #714860).
  * Use anonscm.debian.org in the Vcs-Git field to
    please lintian.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 23 Nov 2013 12:03:25 -0500
