=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libvte-2.90-dev,
                perl
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/sakura.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/sakura.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
 Homepage: http://www.pleyades.net/david/projects/sakura
