## sakura 3.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.1.3")
+SET (VERSION "3.1.4")
 
 
 INCLUDE (FindPkgConfig)
@@ -23,7 +23,7 @@
 	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 3.0 development libraries installed...")
 ENDIF (NOT GTK_FOUND)
 
-pkg_check_modules (VTE REQUIRED vte-2.90>=0.28)
+pkg_check_modules (VTE REQUIRED vte-2.90)
 IF (NOT VTE_FOUND)
 	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 2.90 development libraries installed...")
 ENDIF (NOT VTE_FOUND)
