## sakura 3.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.1.4")
+SET (VERSION "3.1.5")
 
 
 INCLUDE (FindPkgConfig)
