=== debian/changelog ===
sakura (3.1.5-1) unstable; urgency=medium

  * New upstream release (Closes: #760647).
  * 0001-Add-Keywords-field-to-desktop-file.patch:
   - Add 'terminal' to desktop file keywords.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 06 Sep 2014 17:57:08 -0400
