=== debian/changelog ===
sakura (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * 0002-Add-xterm-title-option.patch: Add support for a hidden
    'T'/'xterm-title' option for xterm compatibility (Closes: #782396).
  * debian/control: Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 10 May 2015 13:17:22 -0400
