## sakura 3.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.2.0")
+SET (VERSION "3.3.0")
 
 
 INCLUDE (FindPkgConfig)
@@ -13,19 +13,19 @@
 	MESSAGE (FATAL_ERROR "pkg-config not found...")
 ENDIF (NOT PKG_CONFIG_FOUND)
 
-pkg_check_modules (GLIB REQUIRED glib-2.0>=2.20)
+pkg_check_modules (GLIB REQUIRED glib-2.0>=2.42)
 IF (NOT GLIB_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.20 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.42 development libraries installed...")
 ENDIF (NOT GLIB_FOUND)
 
-pkg_check_modules (GTK REQUIRED gtk+-3.0)
+pkg_check_modules (GTK REQUIRED gtk+-3.0>=3.14)
 IF (NOT GTK_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 3.0 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 3.14 development libraries installed...")
 ENDIF (NOT GTK_FOUND)
 
-pkg_check_modules (VTE REQUIRED vte-2.90)
+pkg_check_modules (VTE REQUIRED vte-2.91)
 IF (NOT VTE_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 2.90 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 2.91 development libraries installed...")
 ENDIF (NOT VTE_FOUND)
 
 FIND_PROGRAM(POD2MAN pod2man)	
@@ -45,7 +45,6 @@
 LINK_DIRECTORIES (${GTK_LIBRARY_DIRS} ${VTE_LIBRARY_DIRS})
 LINK_LIBRARIES (${GTK_LIBRARIES} ${VTE_LIBRARIES} m)
 ADD_EXECUTABLE (sakura src/sakura.c)
-ADD_DEPENDENCIES (sakura src/sakura.c src/sakura.h)
 
 ADD_SUBDIRECTORY (po)
