=== debian/changelog ===
sakura (3.3.4-1) unstable; urgency=medium

  * Imported Upstream version 3.3.4
  * Make cmake build use verbose flag
  * Fix lintian warning vcs-field-uses-insecure-uri
  * Add hardening fortify flags to build flags
  * Remove Norbert Preining and Andrew Lee from uploaders, and
    add myself

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 11 Feb 2016 17:54:19 +0100

sakura (3.3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 3.3.0
  * Remove patch 0002-Add-xterm-title-option.patch, already applied upstream
  * Require version 2.91 of libvte
  * Drop menu system, desktop file already present

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 10 Oct 2015 19:51:33 +0200
