=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
-Uploaders: Andrew Lee <ajqlee@debian.org>,
-           Norbert Preining <preining@debian.org>
+Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                libgtk-3-dev,
-               libvte-2.90-dev,
+               libvte-2.91-dev,
                perl
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/sakura.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sakura.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
 Homepage: http://www.pleyades.net/david/projects/sakura
 
 Package: sakura
