## sakura 3.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ENDIF (COMMAND CMAKE_POLICY)	
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.3.4")
+SET (VERSION "3.4.0")
 
 
 INCLUDE (FindPkgConfig)
@@ -13,12 +13,12 @@
 	MESSAGE (FATAL_ERROR "pkg-config not found...")
 ENDIF (NOT PKG_CONFIG_FOUND)
 
-pkg_check_modules (GLIB REQUIRED glib-2.0>=2.42)
+pkg_check_modules (GLIB REQUIRED glib-2.0>=2.40)
 IF (NOT GLIB_FOUND)
 	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.40 development libraries installed...")
 ENDIF (NOT GLIB_FOUND)
 
-pkg_check_modules (GTK REQUIRED gtk+-3.0>=3.14)
+pkg_check_modules (GTK REQUIRED gtk+-3.0>=3.12)
 IF (NOT GTK_FOUND)
 	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 3.12 development libraries installed...")
 ENDIF (NOT GTK_FOUND)
@@ -27,6 +27,11 @@
 IF (NOT VTE_FOUND)
 	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 2.91 development libraries installed...")
 ENDIF (NOT VTE_FOUND)
+
+pkg_check_modules (X11 REQUIRED x11)
+IF (NOT X11_FOUND)
+	MESSAGE(FATAL_ERROR "You don't seem to have x11 development libraries installed...")
+ENDIF (NOT X11_FOUND)
 
 FIND_PROGRAM(POD2MAN pod2man)	
 MESSAGE ("pod2man executable is" ${POD2MAN})	
@@ -42,8 +47,8 @@
 ENDIF (${CMAKE_BUILD_TYPE} MATCHES "Debug")
 
 INCLUDE_DIRECTORIES (. ${GTK_INCLUDE_DIRS} ${VTE_INCLUDE_DIRS})
-LINK_DIRECTORIES (${GTK_LIBRARY_DIRS} ${VTE_LIBRARY_DIRS})
-LINK_LIBRARIES (${GTK_LIBRARIES} ${VTE_LIBRARIES} m)
+LINK_DIRECTORIES (${GTK_LIBRARY_DIRS} ${VTE_LIBRARY_DIRS} ${X11_LIBRARY_DIRS})
+LINK_LIBRARIES (${GTK_LIBRARIES} ${VTE_LIBRARIES} ${X11_LIBRARIES} m)
 ADD_EXECUTABLE (sakura src/sakura.c)
 
 ADD_SUBDIRECTORY (po)
