=== debian/changelog ===
sakura (3.4.0-3) unstable; urgency=medium

  * Add patch fix_clean_urgent_hint_on_focus_chaage.patch (LP: #1542585)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 06 Mar 2017 10:43:39 +0100

sakura (3.4.0-2) unstable; urgency=medium

  * Fix typos in changelog

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 10 Jan 2017 17:39:25 +0100

sakura (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Remove patch expand_and_ellipsize_tabs.patch, applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 09 Jan 2017 18:25:18 +0100

sakura (3.3.4-3) unstable; urgency=medium

  * Add patch expand_and_ellipsize_tabs.patch - makes the window
    not resize when more tabs are added (Closes: #841486)
  * Update Standards-Version to 3.9.8 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 02 Dec 2016 21:15:29 +0100

sakura (3.3.4-2) unstable; urgency=medium

  * Update copyright
  * Use all hardening flags in build

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 14 Feb 2016 11:30:25 +0100
