=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgtk-3-dev,
                libvte-2.91-dev,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/sakura.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
 Homepage: http://www.pleyades.net/david/projects/sakura
