=== debian/changelog ===
sakura (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Add patch fix_exporting_WINDOWID_on_X11.patch ,
    re-enabling exporting WindowID on X11, (Closes: #875763)
  * Remove patch fix_clean_urgent_hint_on_focus_change, applied upstream
  * Remove patch fix_running_under_wayland.patch, applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 Sep 2017 18:10:57 +0200

sakura (3.4.0-5) unstable; urgency=medium

  * Add patch to fix running under wayland (Closes: #872814)
    -- fix_running_under_wayland.patch
  * Fix typo in Debian changelog

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 22 Aug 2017 03:19:57 +0200

sakura (3.4.0-4) unstable; urgency=medium

  * Add patch fix setting cursor color (Closes: #864435)
  * Update copyright year
  * Update Standards version to 4.0.0

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 21 Jun 2017 14:04:19 +0200
