## sakura 3.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,8 @@
 CMAKE_MINIMUM_REQUIRED (VERSION 2.4 FATAL_ERROR)
-IF (COMMAND CMAKE_POLICY)	
-	CMAKE_POLICY(SET CMP0005 OLD)
-ENDIF (COMMAND CMAKE_POLICY)	
+CMAKE_POLICY(SET CMP0005 NEW)
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.5.0")
+SET (VERSION "3.6.0")
 
 
 INCLUDE (FindPkgConfig)
@@ -18,14 +16,14 @@
 	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.40 development libraries installed...")
 ENDIF (NOT GLIB_FOUND)
 
-pkg_check_modules (GTK REQUIRED gtk+-3.0>=3.12)
+pkg_check_modules (GTK REQUIRED gtk+-3.0>=3.20)
 IF (NOT GTK_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 3.12 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have gtk >= 3.20 development libraries installed...")
 ENDIF (NOT GTK_FOUND)
 
-pkg_check_modules (VTE REQUIRED vte-2.91)
+pkg_check_modules (VTE REQUIRED vte-2.91>=0.50)
 IF (NOT VTE_FOUND)
-	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 2.91 development libraries installed...")
+	MESSAGE(FATAL_ERROR "You don't seem to have vte >= 0.50 development libraries installed...")
 ENDIF (NOT VTE_FOUND)
 
 pkg_check_modules (X11 REQUIRED x11)
@@ -36,9 +34,9 @@
 FIND_PROGRAM(POD2MAN pod2man)	
 MESSAGE ("pod2man executable is" ${POD2MAN})	
 
-ADD_DEFINITIONS (-DVERSION=\\\"${VERSION}\\\")
-ADD_DEFINITIONS (-DDATADIR=\\\"${CMAKE_INSTALL_PREFIX}/share\\\")
-ADD_DEFINITIONS (-DBUILDTYPE=\\\"${CMAKE_BUILD_TYPE}\\\")
+ADD_DEFINITIONS (-DVERSION="${VERSION}")
+ADD_DEFINITIONS (-DDATADIR="${CMAKE_INSTALL_PREFIX}/share")
+ADD_DEFINITIONS (-DBUILDTYPE="${CMAKE_BUILD_TYPE}")
 
 IF (${CMAKE_BUILD_TYPE} MATCHES "Debug")
 	SET (CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wall")
