=== debian/changelog ===
sakura (3.6.0-3) unstable; urgency=medium

  * Refresh patches
  * Add patch to fix building with libvte 0.54 (Closes: #909744)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 27 Sep 2018 19:40:14 +0200

sakura (3.6.0-2) unstable; urgency=medium

  * Build-dep on libpcre2-dev (Closes: #906984)
  * Remove a newline at end of d/changelog

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 22 Aug 2018 22:20:27 +0200

sakura (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0
  * Remove patches, either applied upstream, or invalidated by changes upstream
    - Fix-setting-cursor-color-after-other-colors.patch,
    - fix_exporting_WINDOWID_on_X11.patch
  * Fix lintian warning insecure-copyright-format-uri
  * Migrate to using Debhelper 11
  * Add upstream metadata file

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 03 May 2018 00:36:38 +0200

sakura (3.5.0-2) unstable; urgency=medium

  * Migrate Git repo to salsa.debian.org
  * Default to pristine-tar
  * Use DEP-14 branch naming
  * Remove trailing whitespace in changelog

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 12 Apr 2018 15:30:12 +0200
