=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
+               debhelper (>= 11),
                libgtk-3-dev,
+               libpcre2-dev,
                libvte-2.91-dev,
                perl
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sakura.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sakura.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/sakura.git
+Vcs-Browser: https://salsa.debian.org/debian/sakura
 Homepage: http://www.pleyades.net/david/projects/sakura
 
 Package: sakura
