## sakura 3.7.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 CMAKE_POLICY(SET CMP0005 NEW)
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.6.0")
+SET (VERSION "3.7.0")
 
 
 INCLUDE (FindPkgConfig)
