=== debian/changelog ===
sakura (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Remove 0002-Fixed-crash-with-vte-0.54-Bug-1790317.patch
    - applied upstream
  * Upgrade to Standards-Verion 4.4.0 (No changes required)
  * Upgrade to debhelper compat level 12

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 16 Aug 2019 11:02:40 +0200
