=== debian/changelog ===
sakura (3.7.1-2) unstable; urgency=medium

  * Add patch to fix manpage shortcut for next/prev tab from Alt
    to Ctrl (Closes: #933734)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 17 May 2020 23:53:28 +0200

sakura (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1
  * Bump Debhelper-compat to 13
  * Upgrade Standards Version to 4.5.0

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 10 May 2020 12:45:59 +0200
