=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: cmake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libgtk-3-dev,
                libpcre2-dev,
                libvte-2.91-dev,
                perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/sakura.git
 Vcs-Browser: https://salsa.debian.org/debian/sakura
 Homepage: http://www.pleyades.net/david/projects/sakura
