## sakura 3.8.3

=== debian/changelog ===
sakura (3.8.3-1) unstable; urgency=medium

  * New upstream version 3.8.3
    - Fixes typo in manual page (Ctrl + [1-9] for switching tabs)
      (Closes: #987357)
    - Fix Solarized dark palette no longer different from Solarized light
      (Closes: #940233)
  * Remove patch
    0002-Fix-manpage-shortcut-for-next-prev-tab-from-Alt-to-C.patch,
    applied upstream
  * Make sure dh_clean removes src/sakura
  * Update Standards Version to 4.5.1 (No changes required)
  * Update watch file to version 4
  * Add field Rules-Requires-Root: no

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 16 Aug 2021 22:58:55 +0200
