## sakura 3.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 CMAKE_POLICY(SET CMP0005 NEW)
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.7.1")
+SET (VERSION "3.8.3")
 
 
 INCLUDE (FindPkgConfig)
@@ -31,8 +31,8 @@
 	MESSAGE(FATAL_ERROR "You don't seem to have x11 development libraries installed...")
 ENDIF (NOT X11_FOUND)
 
-FIND_PROGRAM(POD2MAN pod2man)	
-MESSAGE ("pod2man executable is" ${POD2MAN})	
+FIND_PROGRAM(POD2MAN pod2man)
+MESSAGE ("pod2man executable is" ${POD2MAN})
 
 ADD_DEFINITIONS (-DVERSION="${VERSION}")
 ADD_DEFINITIONS (-DDATADIR="${CMAKE_INSTALL_PREFIX}/share")
@@ -51,13 +51,13 @@
 
 ADD_SUBDIRECTORY (po)
 
-INSTALL (TARGETS sakura RUNTIME DESTINATION bin)	
+INSTALL (TARGETS sakura RUNTIME DESTINATION bin)
 INSTALL (FILES sakura.desktop DESTINATION share/applications)
 INSTALL (FILES terminal-tango.svg DESTINATION share/pixmaps)
-IF (POD2MAN)	
-	INSTALL (FILES ${sakura_BINARY_DIR}/sakura.1 DESTINATION share/man/man1)	
+IF (POD2MAN)
+	INSTALL (FILES ${sakura_BINARY_DIR}/sakura.1 DESTINATION share/man/man1)
 ENDIF (POD2MAN)
-INSTALL (FILES INSTALL DESTINATION share/doc/sakura)	
+INSTALL (FILES README.md DESTINATION share/doc/sakura)
 
 FILE (GLOB MO_FILES po/*.mo)
 
@@ -67,10 +67,10 @@
 
 ADD_CUSTOM_TARGET (distclean
 	rm -f Makefile cmake_install.cmake CMakeCache.txt install_manifest.txt sakura.1
-	COMMAND rm -f po/*.mo po/sakura.pot po/Makefile po/cmake_install.cmake 
+	COMMAND rm -f po/*.mo po/sakura.pot po/Makefile po/cmake_install.cmake
 	COMMAND rm -rf CMakeFiles po/CMakeFiles)
 
-IF (POD2MAN) 
+IF (POD2MAN)
 ADD_CUSTOM_TARGET(man ALL
 	COMMAND ${POD2MAN} -u --section=1 --release=${VERSION} --center '' ${sakura_SOURCE_DIR}/sakura.pod sakura.1)
-ENDIF (POD2MAN)	
+ENDIF (POD2MAN)
