=== debian/changelog ===
sakura (3.8.4-1) unstable; urgency=medium

  * New upstream version 3.8.4
  * Update Standards Version to 4.6.0.1 (No changes required)
  * Update Copyright source location
  * Update copyright years

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 19 Oct 2021 15:54:05 +0200
