## sakura 3.8.5

=== debian/changelog ===
sakura (3.8.5-2) unstable; urgency=medium

  * Add patch to add multilines flags to VTE regexp (Closes: #1014275)
  * Update copyright year for Debian packaging
  * Update standards version to 4.6.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 03 Jul 2022 14:03:11 +0200

sakura (3.8.5-1) unstable; urgency=medium

  * New upstream version 3.8.5
    - Fixes incorrect usage of PRIMARY and CLIPBOARD selections
      (Closes: #997023)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 01 Apr 2022 09:46:05 +0200
