=== debian/changelog ===
sakura (3.8.6-1) unstable; urgency=medium

  * New upstream version 3.8.6
  * Remove patch 0002-Add-multiline-flags-to-VTE-regexps.patch, applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 12 Nov 2022 01:14:43 +0100
